This is an automated email from the git hooks/post-receive script.

jforbes pushed a commit to branch master
in repository kernel-tests.

commit b7a91375ed1e84cbd3c552d7aa1f14c2debeafee
Author: Josh Boyer <[email protected]>
Date:   Fri Jun 28 12:23:07 2013 -0400

    Skip libhugetlbfs test temporarily
---
 default/libhugetlbfs/runtest.sh | 4 ++++
 1 file changed, 4 insertions(+)

diff --git a/default/libhugetlbfs/runtest.sh b/default/libhugetlbfs/runtest.sh
index bd5953c..88a45ca 100755
--- a/default/libhugetlbfs/runtest.sh
+++ b/default/libhugetlbfs/runtest.sh
@@ -2,6 +2,10 @@
 
 source ../../utils/root-check.sh
 
+# Temporarily skip this test until we get more time to look at it.
+
+exit 3
+
 check_root
 is_root=$?
 if [ "$is_root" -ne "0" ]; then

-- 
To stop receiving notification emails like this one, please contact
the administrator of this repository.
_______________________________________________
kernel mailing list
[email protected]
https://lists.fedoraproject.org/admin/lists/[email protected]

Reply via email to